langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.publication_list.field_pubs_administrative_title
    - field.field.paragraph.publication_list.field_pubs_display_title
    - field.field.paragraph.publication_list.field_pubs_id_type
    - field.field.paragraph.publication_list.field_pubs_items_per_page
    - field.field.paragraph.publication_list.field_pubs_org_id
    - field.field.paragraph.publication_list.field_pubs_primary_only
    - field.field.paragraph.publication_list.field_pubs_timeframe
    - paragraphs.paragraphs_type.publication_list
id: paragraph.publication_list.default
targetEntityType: paragraph
bundle: publication_list
mode: default
content:
  field_pubs_display_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_pubs_administrative_title: true
  field_pubs_id_type: true
  field_pubs_items_per_page: true
  field_pubs_org_id: true
  field_pubs_primary_only: true
  field_pubs_timeframe: true
  gatsby_iframe_preview: true
  search_api_excerpt: true
